{% extends 'base.html' %}

{% block content %}
    <h1>Expense Accounts</h1>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number</th>
                <th>Number of receipts</th>
            </tr>
            <tbody>
                {% for account in accounts %}
                    <tr>
                        <td>{{ account.name }}</td>
                        <td>{{ account.number }}</td>
                        <td>{{ account.receipts.count }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </thead>
    </table>
{% endblock content %}
